A little lost on setup.

This is an archive of the phpBB 2.0.x support forum. Support for phpBB2 has now ended.
Forum rules
Following phpBB2's EoL, this forum is now archived for reference purposes only.
Please see the following announcement for more information: viewtopic.php?f=14&t=1385785
Locked
Iccanui
Registered User
Posts: 3
Joined: Sat Nov 05, 2005 3:25 pm

A little lost on setup.

Post by Iccanui »

Ok i got the php up and working. I installed MySQL and i think its working fine. But im having a hard time tracking down clear instructions on how to link the DB to the php and finish setting up the forum.

I know im probably just dumb, but if anyone could help me out or atleast point me in the right direction to get it, i would be much abliged. Thank you.
RancerDS
Registered User
Posts: 9
Joined: Sat Jul 16, 2005 5:12 am

Post by RancerDS »

Create a new database in MySQL. On the \install\install.php form you fill out, you'll use that database name.

Link: http://www.devside.net/web/server/windows/phpBB

I'd used this link for general reference for some ideas on how to do it correctly. Instead of creating a user under "Setup phpBB's MySQL database and user", I'd used root later in the "Setup" for phpBB2 where it asked for database username.

Also, you can tell if your MySQL is working okay if you go to a command (DOS) prompt and type in "mysql -u root -p" [<--without those quotation marks] and it then asks for a password. Use the "SHOW DATABASES;" command to verify the defaults of test and mysql show up if you like... and then use that again later after you create the database.
Iccanui
Registered User
Posts: 3
Joined: Sat Nov 05, 2005 3:25 pm

Post by Iccanui »

Ok and just so im sure, which version of MySQL should i be using. Im using 4.1 atm.
Hakubanish
Registered User
Posts: 140
Joined: Sat Jul 03, 2004 12:13 am

Post by Hakubanish »

If by "Which version.. mysql... using" you mean what should you select on the install.php page, I would leave it at MySQL 4.x or whatever it says since you said you are using 4.1
Locked

Return to “2.0.x Support Forum”